
body{
    background-image: linear-gradient(rgb(82 74 164), black) ;
    font-family: "Lato", sans-serif;
}
#myName{
    background-color: rgb(108, 151, 241);
    margin: auto;
    border-style: solid;
    border-width: medium;
    text-align: center;
}
#navigation{
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: 2vh;
}
.navButtons {
    margin-left: 5px;
    border-style: solid;
    background-color: rgb(95, 136, 218);
    color: black;
    width: 80px;
    text-align: center;
}
.navButtons:hover{
    filter: brightness(70%);
}
#hobbyList{
    padding: 5px;
    border: solid;
    box-shadow: 5px 10px;
    margin: 6vh 30vw;
    background-color: rgb(108, 151, 241);
}

.picFlexbox{
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    align-items: center;
    margin-top: 10vh;

}
.artPic{
    height: 40vw;
    width: 30vw;
    background-size: cover;
    background-position: center;
    border-style: solid;
    border-color: rgb(108, 151, 241);
    border-width: thick;
}
#artPicAlahan{
    background-image: url("img/1000029923.png");
}
#artPicAlahan:hover{
    background-image: url("img/1000002733.png");
    transition-duration: 1.5s;
}
#artPicAzra{
    background-image: url("img/1000038184.png");
}
#artPicAzra:hover{
    background-image: url("img/1000043642.png");
    transition-duration: 1.5s;
}
.picInfo{
    text-align: center;
    border-style: solid;
    background-color: rgb(108, 151, 241);
    box-shadow: 5px 10px;
    padding: 10px;
}
#videoFlexbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 10vh;

}
iframe{
    border-style: solid;
    border-color: rgb(108, 151, 241);
    border-width: thick;
}

#topButton{
    background-color: rgb(108, 151, 241);
    position: fixed;
    z-index: 99;
    bottom: 6vh;
    right: 2vw;
    padding: 15px 25px;
    border: solid;
}
#topButton:hover{
    filter: brightness(70%);
}

@media  screen and (max-width: 800px) {
    #myName{
        text-align: center;
        margin: auto;
    }
    .navigation {
        padding: 10px;
    }
    #hobbyList{
        width: 70vw;
        margin: 6vh auto;
    }
    .picFlexbox{
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
        align-items: center;
        margin-top: 10vh;
    }
    .artPic{
        height: 110vw;
        width: 80vw;
    }
    iframe{
      width:490px;
      height:255px;
    }
}
